#usercp_content #forum_icon_legend,#wgo_legend,.forum_info .options_block_container,.thread_info .options_block_container{display:none}

.postbit  .content img, .postbitlegacy .content img, .postbitdeleted .content  img, .postbitignored .content img, .eventbit .content img {max-width:800px;}

.news IMG  
{
         max-width: 468px;
         height: auto;
}  
.firstpost_advert_container {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
    border: 1px solid #E5E6F4;
}

.firstpost_advert {
    with: 100%;
    background: #8C8C8C;
    border: 1px solid #fff;
    min-height: 260px;
    margin: 0;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}
#ad_global_header2 {
    float: right;
    padding-top: 60px;
    padding-right: 40px;
}
ol#forums ol:first-child + li div.forumhead {
	margin-top: -10px;
}